import cog from "@/components/table/assets/cog.svg"
import dot from "@/components/table/assets/dots-vertical.svg"

interface IconProps {
    type ?: "cog" | "dot";
}

export const Icon = ({
    ...props
}:IconProps) => {
    return(
            <img 
              src={props.type?.toLowerCase() === 'cog' ? cog : props.type?.toLowerCase() === 'dot' ? dot : '' }
            />
    )
}